BODY {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12pt; MARGIN-LEFT: 0%; COLOR: black; MARGIN-RIGHT: 0%; FONT-STYLE: normal; FONT-FAMILY: "Arial Unicode MS", "Palatino Linotype", "GR Times New Roman", "TITUS Cyberbit Basic", "Vusillus Old Face","Georgia Greek","Athena Unicode","Aisa Unicode","MgOldTimes UC Pol Normal",Code2000, Code2001, Arial, serif; BACKGROUND-COLOR: transparent
}
TABLE {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12pt; MARGIN-LEFT: 0%; COLOR: black; MARGIN-RIGHT: 0%; FONT-STYLE: normal; FONT-FAMILY: "Arial Unicode MS", "Palatino Linotype", "GR Times New Roman", "TITUS Cyberbit Basic", "Vusillus Old Face","Georgia Greek","Athena Unicode","Aisa Unicode","MgOldTimes UC Pol Normal",Code2000, Code2001, Arial, serif; BACKGROUND-COLOR: transparent
}
TEXTAREA {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12pt; MARGIN-LEFT: 0%; COLOR: black; MARGIN-RIGHT: 0%; FONT-STYLE: normal; FONT-FAMILY: "Arial Unicode MS", "Palatino Linotype", "GR Times New Roman", "TITUS Cyberbit Basic", "Vusillus Old Face","Georgia Greek","Athena Unicode","Aisa Unicode","MgOldTimes UC Pol Normal",Code2000, Code2001, Arial, serif; BACKGROUND-COLOR: transparent
}
INPUT {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12pt; MARGIN-LEFT: 0%; COLOR: black; MARGIN-RIGHT: 0%; FONT-STYLE: normal; FONT-FAMILY: "Arial Unicode MS", "Palatino Linotype", "GR Times New Roman", "TITUS Cyberbit Basic", "Vusillus Old Face","Georgia Greek","Athena Unicode","Aisa Unicode","MgOldTimes UC Pol Normal",Code2000, Code2001, Arial, serif; BACKGROUND-COLOR: transparent
}
DT {
	FONT-WEIGHT: bold
}
.s08 {
	FONT-SIZE: 8pt
}
.s09 {
	FONT-SIZE: 9pt
}
.s10 {
	FONT-SIZE: 10pt
}
.s11 {
	FONT-SIZE: 11pt
}
.s12 {
	FONT-SIZE: 12pt
}
.s13 {
	FONT-SIZE: 13pt
}
.s14 {
	FONT-SIZE: 14pt
}
.s75 {
	FONT-SIZE: 75%
}
.s76 {
	FONT-SIZE: 76%
}
.s77 {
	FONT-SIZE: 77%
}
.s78 {
	FONT-SIZE: 78%
}
.s79 {
	FONT-SIZE: 79%
}
.s80 {
	FONT-SIZE: 80%
}
.s81 {
	FONT-SIZE: 81%
}
.s82 {
	FONT-SIZE: 82%
}
.s83 {
	FONT-SIZE: 83%
}
.s84 {
	FONT-SIZE: 84%
}
.s85 {
	FONT-SIZE: 85%
}
.s86 {
	FONT-SIZE: 86%
}
.s87 {
	FONT-SIZE: 87%
}
.s88 {
	FONT-SIZE: 88%
}
.s89 {
	FONT-SIZE: 89%
}
.s90 {
	FONT-SIZE: 90%
}
.s91 {
	FONT-SIZE: 91%
}
.s92 {
	FONT-SIZE: 92%
}
.s93 {
	FONT-SIZE: 93%
}
.s94 {
	FONT-SIZE: 94%
}
.s95 {
	FONT-SIZE: 95%
}
.s96 {
	FONT-SIZE: 96%
}
.s97 {
	FONT-SIZE: 97%
}
.s98 {
	FONT-SIZE: 98%
}
.s99 {
	FONT-SIZE: 995%
}
.s100 {
	FONT-SIZE: 100%
}
.s105 {
	FONT-SIZE: 105%
}
.s110 {
	FONT-SIZE: 110%
}
.s115 {
	FONT-SIZE: 115%
}
.s120 {
	FONT-SIZE: 120%
}
.s125 {
	FONT-SIZE: 125%
}
H1 {
	MARGIN-TOP: 0.5em; FONT-SIZE: 200%; MARGIN-BOTTOM: 0.2em; LINE-HEIGHT: 1.15em; LETTER-SPACING: 0.4em
}
H2 {
	MARGIN-TOP: 0.5em; FONT-SIZE: 150%; MARGIN-BOTTOM: 0.2em; LINE-HEIGHT: 1.15em; LETTER-SPACING: 0.4em
}
H3 {
	MARGIN-TOP: 0.5em; FONT-SIZE: 125%; MARGIN-BOTTOM: 0.2em; LINE-HEIGHT: 1.15em; LETTER-SPACING: 0.2em
}
H4 {
	MARGIN-TOP: 0.2em; FONT-SIZE: 115%; MARGIN-BOTTOM: 0.2em; LINE-HEIGHT: 1em; LETTER-SPACING: 0em
}
H5 {
	MARGIN-TOP: 0.2em; FONT-SIZE: 105%; MARGIN-BOTTOM: 0.2em; LINE-HEIGHT: 1em; LETTER-SPACING: 0em
}
H6 {
	MARGIN-TOP: 0.2em; FONT-SIZE: 85%; MARGIN-BOTTOM: 0.2em; LINE-HEIGHT: 1em; LETTER-SPACING: 0em
}
A {
	COLOR: #ff0022; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ff0022; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0022; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: normal; COLOR: #ffffff; BACKGROUND-COLOR: #000000; TEXT-DECORATION: underline
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.ein05 {
	TEXT-INDENT: 5mm
}
.ein10 {
	TEXT-INDENT: 10mm
}
.ein15 {
	TEXT-INDENT: 15mm
}
.ein20 {
	TEXT-INDENT: 20mm
}
.tflr {
	FLOAT: right
}
.tfll {
	FLOAT: left
}
.tflre {
	CLEAR: right
}
.tflle {
	CLEAR: left
}
.tfle {
	CLEAR: both
}
.bgr {
	COLOR: black; BACKGROUND-COLOR: red
}
.bgs {
	COLOR: white; BACKGROUND-COLOR: black
}
.bgw {
	COLOR: black; BACKGROUND-COLOR: white
}
